@charset "utf-8";

div.section.mainV {
  background: url(../../img/ticket/h1_bg_pc.jpg) no-repeat center center;
  background-size: cover;
}
@media screen and (max-width: 989px){
  div.section.mainV {
    background: url(../../img/ticket/h1_bg_sp.jpg) no-repeat center center;
    background-size: cover;
  }
}


.ticketWrap .tab_list {
  display: flex;
  justify-content: center;
  margin-bottom: 60px;
}
@media screen and (max-width: 989px){
  .ticketWrap .tab_list {
    display: block;
    margin-bottom: 30px;
  }
}
.ticketWrap .tab_list li {
  width: 220px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  margin-left: 40px;
  padding-bottom: 40px;
}
@media screen and (max-width: 989px){
  .ticketWrap .tab_list li {
    width: 100%;
    margin-left: 0;
    padding-bottom: 0;
  }
}
.ticketWrap .tab_list li:first-child {
  margin-left: 0;
}
.ticketWrap .tab_list li.active {
  background: url(../../img/common/vector_under_blue.svg) no-repeat center bottom;
  background-size: 11px 11px;
}
@media screen and (max-width: 989px){
  .ticketWrap .tab_list li.active {
    background: none;
  }
}
.ticketWrap .tab_list li a {
  display: block;
  border: 3px solid #29456a;
  border-radius: 10px;
  text-decoration: none;
}
@media screen and (max-width: 989px){
  .ticketWrap .tab_list li a {
    border: none;
    border-bottom: 1px solid #29456a;
    border-radius: 0;
  }
  .ticketWrap .tab_list li:first-child a {
    border-top: 1px solid #29456a;
  }
}
.ticketWrap .tab_list li.active a {
  background: #29456a;
  color: #fff;
}

div.section .ticketTtl {
  font-size: 18px;
  font-weight: bold;
}
@media screen and (max-width: 989px){
  div.section .ticketTtl {
    margin-bottom: 20px;
  }
}


div.section table.tableTicket {
  width: 100%;
  border-top: 1px solid #546a88;
  margin: 30px 0;
}

div.section table.tableTicket th, div.section table.tableTicket td {
  border-bottom: 1px solid #546a88;
  padding: 20px 5px;
  vertical-align: middle;
  font-size: 14px;
  text-align: center;
}
@media screen and (max-width: 989px){
  div.section table.tableTicket th, div.section table.tableTicket td {
    display: block;
  }
}

div.section table.tableTicket th {
  border-left: 1px solid #546a88;
  font-weight: normal;
  background: #ebedf1;
}
@media screen and (max-width: 989px){
  div.section table.tableTicket th {
    padding: 15px 15px;
    width: calc(100% - 30px)!important;
    border-left: none;
  }
  div.section table.tableTicket tr:first-child th {
    background: #fff;
  }
  div.section table.tableTicket.tableTicket01 tr:first-child th {
    background: #ebedf1;
  }

}
div.section table.tableTicket tr th:first-child {
  border-left: none;
  width: 150px;
}
@media screen and (max-width: 989px){
  div.section table.tableTicket tr th:first-child {
    width: calc(100% - 30px)!important;
  }
}
div.section table.tableTicket tr th.w200 {
  width: 200px;
}
@media screen and (max-width: 989px){
  div.section table.tableTicket tr th.w200 {
    width: calc(100% - 30px)!important;
  }
}
div.section table.tableTicket tr th.w300 {
  width: 300px;
}
@media screen and (max-width: 989px){
  div.section table.tableTicket tr th.w300 {
    width: calc(100% - 30px)!important;
  }
}
div.section table.tableTicket td {
  border-left: 1px solid #546a88;
  font-size: 16px;
  padding: 20px 5px;
}
@media screen and (max-width: 989px){
  div.section table.tableTicket td {
    padding: 15px 0;
    width: 100%!important;
    border-left: none;
  }
}
@media screen and (max-width: 989px){
  div.section table.tableTicket.mbt0 {
    margin: 0;
  }
  div.section table.tableTicket.mt0 {
    margin-top: 0;
  }
  div.section table.tableTicket.mb0 {
    margin-bottom: 0;
  }

}



div.section div.ticketPointBlock {
  position: relative;
  margin: 40px 0;
  text-align: left;
  z-index: 2;
}
@media screen and (max-width: 989px){
  div.section div.ticketPointBlock {
    position: relative;
    margin: 20px 0;
  }
}
div.section div.ticketPointBlock .ticketPointTtl {
  font-size: 18px;
  padding: 10px 20px;
  box-sizing: border-box;
  color: #fff;
  font-weight: bold;
  background: #003366;
  border-radius: 10px 10px 0 0;
  text-align: center;
}
@media screen and (max-width: 989px){
  div.section div.ticketPointBlock .ticketPointTtl {
    padding: 10px;
  }
}
div.section div.ticketPointBlock .ticketPointBlockInner {
  position: relative;
  border: 1px solid #003366;
  border-radius: 0 0 10px 10px;
  background: #fff;
  box-sizing: border-box;
  padding: 40px;
  z-index: 1;
}
@media screen and (max-width: 989px){
  div.section div.ticketPointBlock .ticketPointBlockInner {
    padding: 20px;
  }
}





.ticketTopBlock {
  border: 1px solid #003366;
  padding: 40px;
  box-sizing: border-box;
  margin-bottom: 40px;
}
@media screen and (max-width: 989px){
  .ticketTopBlock {
    padding: 20px;
  }
}
.ticketTopBlock p {
  text-align:center;
}
.ticketTopBlock ul {
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 989px){
  .ticketTopBlock ul {
    flex-wrap: wrap;
  }
}
.ticketTopBlock ul li {
  width: 220px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  margin-left: 40px;
}
.ticketTopBlock ul li:first-child {
  margin-left: 0;
}
@media screen and (max-width: 989px){
  .ticketTopBlock ul li {
  margin-left: 0;
  line-height: 2;
  width: 100%;
  height: auto;
  margin-bottom: 2%
  }
  .ticketTopBlock ul li:nth-child(odd) {
    margin-left: 0;
  }

}
.ticketTopBlock ul li a {
  display: block;
  border: 3px solid #003366;
  border-radius: 10px;
  text-decoration: none;
  background: #003366;
  color: #fff;
}
@media screen and (max-width: 989px){
  .ticketTopBlock ul li a {
    border: 10px solid #003366;
  }
}
.ticketTopBlock ul li a:hover {
  color: #fff;
}

.required {
  color: #ed1c24;
  font-weight: 500;
  text-align: center;
}
.required a{
  color: #ed1c24;
  font-weight: 500;
  text-align: center;
}
/* ::::::::::::::::::::::::::::::::: PC ::::::::::::::::::::::::::::::::: */
@media screen and (min-width: 990px){


}


/* ::::::::::::::::::::::::::::::::: SP ::::::::::::::::::::::::::::::::: */
@media screen and (max-width: 989px){


}



















/**/
